Error: One or more errors occurred - in Luminate Online plug in About screen

After upgrading to the latest version of both the Luminate Online plug in and Blackbaud Web services, users may find the following error in the plug in Options > About: 

Plug-in version: Error: One or more errors occurred.

Web Service URL: Error: One or more errors occurred.

Plug-in revision ID: Error: One or more errors occurred.

Web Service version: Error: One or more errors occurred.

Local web service assembly version: Error: One or more errors occurred.

This error usually occurs if Windows updates on the workstation are out of date. Specifically, installing the following update should resolve the error: 


Note: We provide links to third-party websites in an effort to help you resolve your issue. We are not responsible for the information on third-party websites, and we cannot assist with implementing resolutions from these websites.

Alternative Solution: 

The version of the Luminate Online plug in can also be found in Control Panel > Programs and Features, in the Version column
The version of the Blackbaud Web Services can also be found in The Raiser's Edge by clicking Web Services > Blackbaud Web Services (if on version 1.4.4350.1 or above).

Environment

 1.4.5465

Was this article helpful?